{
  "name": "qrcode_mobile_vue",
  "version": "2.11.08",
  "scripts": {
    "dev": "vite --mode development",
    "build-htj": "vite build --mode production-htj && node post-build-process.js",
    "build-tl": "vite build --mode production-tl",
    "build-other": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^0.25.0",
    "js-cookie": "^3.0.1",
    "js-md5": "^0.8.3",
    "jsencrypt": "^3.2.1",
    "json5": "^2.2.3",
    "terser": "^5.31.0",
    "vant": "^3.4.5",
    "vue": "^3.2.25",
    "vue-router": "^4.0.12",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@vitejs/plugin-legacy": "^1.8.1",
    "@vitejs/plugin-vue": "^2.0.0",
    "amfe-flexible": "^2.2.1",
    "mockjs": "^1.1.0",
    "postcss-loader": "^7.0.1",
    "postcss-pxtorem": "^5.1.1",
    "sass": "^1.49.7",
    "vconsole": "^3.11.2",
    "vite": "^2.8.1",
    "vite-plugin-style-import": "^1.4.1"
  },
  "browserslist": [
    "defaults",
    "chrome > 52"
  ]
}
